Pkgcheck Warnings

  • All Versions
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Pod-Escapes'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-IO'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Test-Simple'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Carp'
    • NonexistentDeps
      RDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Temp'
    • PotentialStable
      slot(0), stabled arches: [ amd64, ppc, x86 ], potentials: [ ~arm, ~arm64, ~hppa, ~ppc64, ~sparc ]
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-ExtUtils-MakeMaker'
    • NonexistentDeps
      BDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • UnstableOnly
      for arches: [ arm, arm64, hppa, ppc64, sparc ], all versions are unstable: [ 1.260.0 ]
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Spec'
    • NonexistentDeps
      DEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Text-Tabs+Wrap'
  • 1.260.0
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Pod-Escapes'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-IO'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Test-Simple'
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Carp'
    • NonexistentDeps
      RDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Temp'
    • PotentialStable
      slot(0), stabled arches: [ amd64, ppc, x86 ], potentials: [ ~arm, ~arm64, ~hppa, ~ppc64, ~sparc ]
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-ExtUtils-MakeMaker'
    • NonexistentDeps
      BDEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-File-Spec'
    • NonexistentDeps
      DEPEND: nonexistent package: <dev-lang/perl-5.38.2-r3
    • MissingVersionedVirtualPerlDependency
      missing version restriction for virtual perl: 'virtual/perl-Text-Tabs+Wrap'

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.